package com.yida.data.device.studentCard.constant;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum _810AMethod {
    /**
     * 立即定位
     */
    CURR_POS("ReqDevCurPos"),
    /**
     * 设置亲情号码
     */
    DEV_FAMILY("PushDeviceFamily"),
    /**
     * 设置免打扰时段
     */
    DEV_SILENT("PushDeviceSilent"),
    /**
     * 设置位置上报间隔
     */
    POS_INTERNAL("PushDevPosInterval"),
    /**
     * 下发监听指令
     */
    DEV_MONITOR("PushDeviceMonitor");
    private String value;
}
